[
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/spear.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/axe.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/blade.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/hammer.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/hoe.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/pickaxe.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/prospectingpick.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/saw.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/scythe.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/ingredients/T/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shovel.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/0/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/1/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/1/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/2/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/2/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/3/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/3/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/4/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/4/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/5/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/5/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/6/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/6/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/7/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/7/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/8/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/8/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/9/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/9/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/10/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/10/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/11/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/11/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/12/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/12/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/13/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/13/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/14/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/14/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/15/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/15/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/16/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/16/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/16/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/17/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/17/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/17/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/18/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/18/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/18/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/19/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/19/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/19/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/20/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/20/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/20/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/21/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/21/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/21/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/22/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/22/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/22/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/23/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/23/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/23/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/24/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/24/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/24/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/25/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/25/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/25/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/26/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/26/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/26/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/27/ingredients/B/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/27/ingredients/H/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  },
  {
  	"dependsOn": [{ "modid": "obdoltools" }],
        "op": "addeach",
        "path": "/27/ingredients/P/allowedVariants/-",
        "value": [
		"carbonized",
	],
    "file": "obdoltools:recipes/grid/tool/shield.json",
    "side": "Server"
  }
]